using Microsoft.AspNetCore.Mvc;

namespace administration.Controllers
{
    public class ApiBaseController : Controller
    {
        protected int? UserId => HttpContext.Session.GetInt32("UserId");
        protected string? UserName => HttpContext.Session.GetString("UserName");
    }
}
